Subject: Re: [OAUTH-WG] draft-ietf-oauth-json-web-token-12

From: Mike Jones <[email-masked]>
Date: Mon, 3 Mar 2014 22:27:36 +0000

Hi Hannes and WG,

I just did what you had asked - sending detailed replies to everyone who had sent JWT WGLC comments.  I'd addressed most of the comments earlier but discovered a few requested clarifications that I hadn't incorporated yet - hence the -18 release just now.  As you can see from the diffs, the actual changes are quite small.

Anyway, this was a useful step.  Thanks for pinging me about it.

				Cheers,
				-- Mike

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Hannes Tschofenig
Sent: Friday, November 01, 2013 12:27 PM
To: [email-masked] WG
Subject: [OAUTH-WG] draft-ietf-oauth-json-web-token-12

Hi Mike, Hi all,

I was just trying to find out whether version -12 of the JWT spec addresses prior comments and the diff version of the document does not really give that indication. To me it seems that version -12 of the document was published to update -11 in an attempt to create an alignment with the JOSE work.

I believe it would be useful to respond to the review comments so that we can be sure that those had been taken into account (or that they had been rejected for a good reason).

Here are the comments I have found:

* Review by James Manger:
http://www.ietf.org/mail-archive/web/oauth/current/msg11905.html

* Review by Mishra Prateek:
http://www.ietf.org/mail-archive/web/oauth/current/msg12003.html

* My own shepherd review:
http://www.ietf.org/mail-archive/web/oauth/current/msg12125.html

Ciao
Hannes

_______________________________________________
OAuth mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/oauth